Announcement Announcement Module
Collapse
No announcement yet.
Unable to Install Spring IDE on Eclipse Indigo Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Unable to Install Spring IDE on Eclipse Indigo

    Hi,
    I'm attempting to install Spring IDE on Eclipse Indigo SR2 via "Install New Software" wizard. The erroe message is is follows:

    Cannot complete the install because one or more required items could not be found.
    Software being installed: SpringSource Tool Suite Grails Support 2.6.0.201103161000-RELEASE (com.springsource.sts.grails.feature.group 2.6.0.201103161000-RELEASE)
    Missing requirement: SpringSource Tool Suite Grails Support (Core) 2.6.0.201103161000-RELEASE (com.springsource.sts.grails.core 2.6.0.201103161000-RELEASE) requires 'bundle org.codehaus.groovy 0.0.0' but it could not be found
    Cannot satisfy dependency:
    From: SpringSource Tool Suite Grails Support 2.6.0.201103161000-RELEASE (com.springsource.sts.grails.feature.group 2.6.0.201103161000-RELEASE)
    To: com.springsource.sts.grails.core [2.6.0.201103161000-RELEASE]

    Upon trying to install from Eclipse Marketplace, the error is:

    Communication with repository at http://dist.springsource.com/release/TOOLS/update/e3.6/ failed.
    Read timed out

    Error log is uploaded here.

    Debojit

  • #2
    Hey!

    As said on your other post that refers to a similar problem, it looks like you are behind a proxy/firewall. Please go to Preferences -> General -> Network Connections and configure your proxy settings there. Unfortunately Eclipse doesn't pick up any system or browser settings for proxies, therefore the need to configure them manually.

    HTH,
    Martin

    Comment

    Working...
    X